local L = LibStub("AceLocale-3.0"):NewLocale("EveryQuest", "frFR")
if not L then return end

L["1 day ago"] = "Il y a 1 jour"
L["1 day %d hr ago"] = "Il y a 1 jour et %d |4heure:heures;"
L["1 minute ago"] = "Il y a une minute"
L["1 second ago"] = "Il y a 1 seconde"
L["Abandoned"] = "Abandonnée"
L["Abandon Quest:"] = "Quête(s) Abandonnée(s):" -- Needs review
L["Added %d quests to your database"] = "%d |4quête:quêtes; ont été ajoutées à votre base de données."
L["Alliance"] = "Alliance"
L["Auto Populate"] = "Remplir auto."
L["Both Factions"] = "Les 2 factions"
L["Cancel"] = "Annuler"
L["Clear Import Confirm"] = "Confirmer l'effacement des données importées"
L["Clear Imported Data"] = "Effacer données importées"
L["Completed"] = "Terminée"
L["Completed Quests"] = "Quêtes terminées"
L["Complete Quest:"] = "Quête(s) achevée(s)" -- Needs review
L["Configure filtering options for the quest list. These settings are character specific."] = "Configurez le filtrage pour la liste de quête. Ces paramêtres sont spécifiques au personnage."
L["Consider sending your WTFAccount{account name}SavedVariablesEveryQuest.lua to kandarz@gmail.com"] = "Pensez a envoyer vos données situées dans votre compte 'WTFAccount{nomducompteSavedVariablesEveryQuest.lua' à kandarz@gmail.com"
L["Control the display of specific quest statuses"] = "Contrôle de l'affichage spécifique du statut des quêtes."
L["D"] = "D"
L["Daily Quests"] = "Quêtes journalières"
L["%d Completed"] = "%d |4terminée:terminées;"
L["%d days ago"] = "Il y a %d |4jour:jours;"
L["%d days %d hr ago"] = "Il y a %d |4jour:jours; et %d |4heure:heures;"
L["Delete any quest tagged as being imported. (Only enabled when debugging is enabled)"] = "Supprime toutes les quêtes marquées comme étant importées (activé uniquement quand le débogage est activé)."
L["Deleted %d quests from your database"] = "%d |4quête a été supprimée:quêtes ont été supprimées; de votre base de données."
L["%d Failed/Abandoned"] = "%d |4échouée/abandonnée:échouées/abandonnées;"
L["%d hr ago"] = "Il y a %d |heure:heures;"
L["%d hr %d min ago"] = "Il y a %d |4heure:heures et %d |4minute:minutes;"
L["%d Ignored"] = "%d |4ignorée:ignorées;"
L["%d In Progress"] = "%d en cours"
L["%d minutes ago"] = "Il y a %d |4minute:minutes;"
L["%d seconds ago"] = "Il y a %d |4seconde:secondes;"
L["%d Shown"] = "%d |4affichée:affichées;"
L["%d Turned In"] = "%d |4rendue:rendues;"
L["Dungeon"] = "Donjon"
L["Dungeon Quests"] = "Quêtes de donjon"
L["%d Unknown"] = "%d |4inconnue:inconnues;"
L["E"] = "E"
L["Enable Filtering"] = "Activer le filtre"
L["EQ_clearimportdesc"] = [=[Pour effacer vos quêtes importées, vous devez:
1) Activer le mode Debug
2) Cocher la case de confirmation

Lors de chaque importation, chaque quête est marquée afin de pouvoir l'effacer facilement plus tard. Ne paniquez pas si vous commencer à quêter avec EQ, les marques importées seront effacées pour laisser place aux nouvelles données.]=]
L["EQ_DESC"] = "EveryQuest vous permet de suivre les quêtes que vous avez terminées dans une liste. IL vous permet aussi d'afficher quelles quêtes sont disponibles dans chaque zone. Combinez cet addon avec LightHead et TomTom pour l'expétience ultime de quête."
L["EQ_IMPORT"] = [=[Vous pouvez ici importer votre historique des quêtes à partir d'autres addons. Actuellement, seuls QuestGuru et QuestHistory sont supportés.

|cffFFAFAFNOTE : pour importer toutes vos données, vous devrez répéter cette fonction sur tous vos personnages tout en laissant activé l'addon à partir duquel vous importer. Il s'agit d'une limitation d'EveryQuest qui stocke les données par personnage et non globalement (cela économise de la mémoire et réduit le temps de lancement du jeu).|r]=]
L["EQ_IMPORT_TRAILER"] = "Si les deux boutons sont désactivés, cela signifie que l'addon en question n'est pas chargé. Déconnectez-vous et activer l'addon pour importer vos données."
L["EQ_PURGETXT"] = "Êtesvous sûrs de vouloir purger les données ? Si vous ne savez pas, ou venez de faire une mis-à-jour, annulez et vérifiez l'affichage des quêtes dans EveryQuest. Pour continuer taper 'Effacer' dans la boîte de dialogue. Cette action est irréversible. Vouspouvez toujours effacer la base de données par le panneau de configuration."
L["EQ_QUERY"] = [=[|cffFFFF00Nouveauté du patch 3.3!|

Processus en 2 étapes, EveryQuest peut récupérer l'ensemble des données de vos quêtes sur les serveurs Blizzard ! Retrouvez les quêtess que vous aviez oubliées avant d'utiliser EveryQuest.

|cff00E1FFEtape 1:|r Clicquez sur requête serveur.]=]
L["EQ_QUERY2"] = [=[|cff00E1FFEtape 2:|r Cliquer sur importer la ase de données.
Attention, en dépendant du nombre de quêtes achevées ce processus peut prendre plus ou moins de temps et le jeu peut ne pas répondre pendant quelques instants, phénomêne de 'freeze'. Risque de deconnection.]=]
L["EQ_QUERY_TRAILER"] = [=[
 |cff00E1FFFini!|r

Si vous voyer une messaage en rouge dans la fenêtre de discussion, cela signifie que la base de données d'EveryQuest  contient de nouvelles quêtes que vous n'avez pas encore effectuées. Ne soyez pas étonnés, le jouranl de blizzard continet des quêtes qui ne peuvent être rendues par personne. Comme |cffFFFF00[FLAG: Tournament Invitation]|r .]=]
L["EQ_UPGRADETXT"] = "EveryQuest a détecté %s base(s) de données périmée(s) (résultant d'une mise à jour de version), cliquez sur Oui pour tenter de mettre à jour. Ceci peut prendre du temps. Vous pouvez toujours mettre à jour plus tard via les options de l'interface."
L["Escort"] = "Escorte"
L["EveryQuest"] = "EveryQuest"
L["EveryQuest Log"] = "Journal EveryQuest"
L["Example for Ignored quest: Some quests are still in Wowhead's database but are not attainable ingame anymore. Ignore them to hide them from the list."] = "Exemple de quête ignorée : certaines quêes sont encore disponibles dans la base de données de Wowhead mais sont indisponibles ou inatteignable dans le jeu; les ignorer les cache de la liste des quêtes disponibles."
L["Faction Filter"] = "Filtre de faction"
L["Failed"] = "Échec"
L["Failed or Abandoned"] = "Échec ou abandonnée"
L["Failed or Abandoned Quests"] = "Quêtes échouées ou abandonnées"
L["Failed Quest:"] = "Quête(s) non réussie(s) :" -- Needs review
L["Filter Quests by Level"] = "Filtrer le quêtes par niveau"
L["Filter Quests by Type"] = "Filtrer les quêtes par type"
L["Filters"] = "Filtres"
L["Forget"] = "Oublier"
L["G"] = "G"
L["Gained Quest:"] = "Quête(s) reçue(s)" -- Needs review
L["General Settings"] = "Paramètres généraux"
L["Group"] = "Groupe"
L["Group Quests"] = "Quêtes de groupe"
L["H"] = "H"
L["Heroic"] = "Héroïque"
L["Heroic Quests"] = "Quêtes héroïques"
L["Horde"] = "Horde"
L["Ignore"] = "Ignorer"
L["Ignored Quests"] = "Quêtes ignorées"
L["Import"] = "Importer"
L["Imported From: "] = "Importée à partir de : "
L["Import failed, you have no data relating to this character on this server."] = "Importation ratée, vous n'avez pas de données relatives à ce personnage sur ce serveur."
L["Import QuestGuru Data"] = "Importer QuestGuru"
L["Import QuestHistory Data"] = "Importer QuestHistory"
L["In Progress"] = "En cours"
L["Level Filter"] = "Filtre de niveau"
L["Loading "] = "Chargement"
L["Maximum Level"] = "Niveau maximum"
L["Minimum Level"] = "NIveau minimum"
L["More Numbers"] = "Plus de nombres"
L["Normal Quests"] = "Quêtes normales"
L["No Side/No Data"] = "Neutre/Donnée inconnue"
L["Once the server responds, automatically start the import of quest data"] = "Une fois que le serveur répond, début automatique de l'importation des données de quêtes."
L["Once you recieve the server responce, populate the database with your completed quests."] = "Une fois que le serveur répond, remplir la base de données avec vos quêtes complétées."
L["Other"] = "Autre"
L["P"] = "P" -- Needs review
L["Populate History"] = "Remplir historique"
L["Populate History: %d quests not found in the database."] = "Historique de remplissage: %d quêtes non-trouvées dans la base de données"
L["Populating your quest history from the server, this may take a while and might freeze your game."] = "Remplir votre historique de quêtes via le serveur peut prendre du temps et geler votre jeu."
L["Purge"] = "Nettoyer la base de données"
L["PURGE_ERROR"] = "Vous n'avez pas entré le bon texte pour effacer les données. Relisez le message !"
L["Purge Old data"] = "Nettoyer la vieille base de données"
L["Purge Old database data, generally used after running upgrade"] = "Nettoyer la vieille base de données, habituellement utilisé apres une mise-à-jour."
L["PvP"] = "JcJ"
L["PvP Quests"] = "Quêtes JcJ"
L["Querying Server for your quest history"] = "Reqûete serveur en cours pour votre historique de quête"
L["Query Server"] = "Requête serveur"
L[" Quest Data"] = "Données de quête"
L["QuestGuru"] = "QuestGuru"
L["QuestHistory"] = "QuestHistory"
L["QuestHistory importing is strictly alpha quality. This is due to having to guess at which quest you are trying to import."] = "L'importation par QuestHistory est encore au stade d'alpha. Ceci est dû au doutes des quêtes à importer."
L["Quests In Progress"] = "Quêtes en cours"
L["R"] = "R"
L["Raid"] = "Raid"
L["Raid Quests"] = "Quêtes de raid"
L["Ready to populate your quest history from server"] = "Prêt à remplir l'historique de quêtes via le serveur."
-- L["Removes 'shown' from the displayed numbers, adds a counts of each status shown."] = ""
L["Requires LOD Module: "] = "Nécessite un module LOD"
L["Saves which zone you where last looking at to load upon login"] = "Sauve la dernière zone affichée pour la recharger au démarrage"
L["Save Zone"] = "Sauver la zone"
L["-- Select --"] = "--Sélectionnez--"
L["Server Query"] = "Requête serveur"
L["Show Debugging Messages"] = "Afficher les message du mode Debug"
L["Show Debugging Messages - *WARNING* Spams your default chat frame"] = "Afficher les messages du mode Debug - ATTENTION - Risque de pollution de la fenêtre de discussion"
L[" Shown"] = " affichée(s)"
L["Show quests for specific faction"] = "Afficher les quêtes spécifique à une faction"
L["Shows Alliance Quests"] = "Affiche les quêtes de l'Alliance."
L["Shows completed quests still in your questlog"] = "Affiche les quêtes terminées qui sont toujours dans votre journal des quêtes."
L["Shows daily quests"] = "Affiche les quêtes journalières"
L["Shows dungeon quests"] = "Affiche les quêtes des donjons."
L["Shows 'group suggested' quests"] = "Affiche les quêtes qu'il est conseillé de faire en groupe."
L["Shows heroic quests"] = "Affiche les quêtes héroïques."
L["Shows Horde Quests"] = "Affiche les quêtes de la Horde."
L["Shows normal Blizzard soloable quests"] = "Affiche les quêtes que l'on peut facilement faire seul."
L["Shows PVP quests"] = "Affiche les quêtes JcJ."
L["Shows quests that are available to both factions"] = "Affiche les quêtes qui sont disponibles aux deux factions."
L["Shows quests that don't have a side or don't have data for a specific side"] = "Affiche les quêtes qui n'ont pas de faction ou qui n'ont pas de données concernant une faction spécifique."
L["Shows quests that you are on but not completed"] = "Affiche les quêtes que vous avez mais qui ne sont pas terminées."
L["Shows quests that you have failed or abandoned"] = "Affiche les quêtes que vous avez ratées ou abandonnées."
L["Shows quests turned back into NPCs"] = "Affiche les quêtes rendues aux PNJs."
L["Shows quests you haven't seen before"] = "Affiche les quêtes que vous n'avez encore jamais rencontrées."
L["Shows quests you've ignored"] = "Affiche les quêtes que vous avez ignorées."
L["Shows 'raid suggested' quests"] = "Affiche les quêtes qu'il est conseillé de faire en raid."
L["Status: "] = "Statut : "
L["Status Filter"] = "Filtre de statut"
L["Times"] = "Temps"
L["Toggle Frame"] = "Afficher/Cacher la fenêtre"
L["Track Zone"] = "Suivre la zone actuelle"
L["Track zone changes and update the EveryQuest list for that zone"] = "La zone suivie change mise-à-jour de la liste de quêtes d'EveryQuest"
L["Turned In"] = "Rendue"
L["Turned In Quests"] = "Quêtes rendues"
L["Turn In Quest:"] = "Quête(s) achevée(s):" -- Needs review
L["Type Filter"] = "Filtre de type"
L["Unable to get Quest Information from DB"] = "Impossible de trouver les information de quête dans la BdD"
L["Unknown"] = "Inconnu"
L["Unknown Status"] = "Statut inconnu"
L["Upgrade"] = "Mise-à-jour"
L["Upgrade DB"] = "M. à j. BdD"
L["Upgrade the Database from the old format"] = "Met à jour la base de données vers le nouveau format."
-- L["WE"] = ""
L["World Event"] = "Evénement mondiaux"
L["Y"] = "Y" -- Needs review

